@media only screen and (max-width: 1140px) {
  .nav-list {
    flex-direction: column;
  }

  .navbar {
    height: 447px;
    flex-direction: column;
    transition: all 0.7s ease-out;
  }

  .rightNav {
    text-align: center;
  }

  .box-main {
    flex-direction: column-reverse;
    max-width: 100%;
  }

  .burger {
    display: block;
  }

  .h-nav-resp {
    height: 72px;
  }

  .v-class-resp {
    opacity: 0;
  }

  .section {
    flex-direction: column-reverse;
  }

  .text-small {
    text-align: justify;
  }

  .text-big {
    text-align: center;
  }

  .buttons {
    text-align: center;
  }

  .paras {
    padding: 0px;
  }
}
